Skip to main content
GET
/
api
/
v1
/
presence-rate
Domain Presence Rate
curl --request GET \
  --url https://api.shareofsearch.jplus.io/api/v1/presence-rate \
  --header 'Authorization: Bearer <token>'
[
  {
    "engine": "<string>",
    "thematic": "<string>",
    "group": "<string>",
    "value": 123,
    "total": 123,
    "occurrences": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.shareofmodel.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

collect_id
string | null
collect_ids
string[] | null
persona_ids
string[] | null
topic_ids
string[] | null
funnel_stages
string[] | null
strength_ids
string[] | null
weakness_ids
string[] | null
related_product_ids
string[] | null
sub_brand_ids
string[] | null
perception_type
string | null
project_id
string
required

Project Id

sources
enum<string>[]
required

Sources

Available options:
Bing,
BingAIO,
ChatGPT,
Perplexity,
Google,
GoogleAIO,
GoogleAIMode,
Claude,
Gemini,
AmazonRufus
thematics
string[]
required

Thematic

keyword_type
enum<string>[]
required

Keyword Type

Available options:
Generic,
Brand
client_id
string
required

Client id

Response

Successful Response

engine
string
required
thematic
string
required
group
string
required
value
integer
required
total
integer
required
occurrences
integer
required